BODY { 
      font-family:Arial; 
      background-color:#ffffff;  }
H1 { 
    font-weight:bold; 
    font-size:24.0pt; 
    color:#416298; 
    font-family:"Futura Lt BT"  , sans-serif;  }
LI.kadov-H1 { 
             font-weight:bold; 
             font-size:24.0pt; 
             color:#416298; 
             font-family:"Futura Lt BT"  , sans-serif;  }
H2 { 
    font-weight:bold; 
    font-size:14.0pt; 
    color:#416298; 
    font-family:"Futura Lt BT"  , sans-serif;  }
LI.kadov-H2 { 
             font-weight:bold; 
             font-size:14.0pt; 
             color:#416298; 
             font-family:"Futura Lt BT"  , sans-serif;  }
H3 { 
    font-weight:bold; 
    font-size:12.0pt; 
    list-style-type:disc; 
    color:#416298; 
    font-family:"Futura Lt BT"  , sans-serif;  }
LI.kadov-H3 { 
             font-weight:bold; 
             font-size:12.0pt; 
             list-style-type:disc; 
             color:#416298; 
             font-family:"Futura Lt BT"  , sans-serif;  }
P { 
   font-family:Verdana; 
   font-size:10.0pt;  }
LI.kadov-P { 
            font-family:Verdana; 
            font-size:10.0pt;  }
P.FigureCaption { 
                 font-weight:bold; 
                 font-size:9.0pt; 
                 text-align:left; 
                 color:#000000; 
                 margin-top:1pt;  }
LI.kadov-P-CFigureCaption { 
                           font-weight:bold; 
                           font-size:9.0pt; 
                           text-align:left; 
                           color:#000000;  }
P.PopupText { 
             font-size:8.0pt; 
             text-align:left; 
             line-height:10.0pt; 
             margin-top:1pt; 
             margin-bottom:1pt;  }
LI.kadov-P-CPopupText { 
                       font-size:8.0pt; 
                       text-align:left; 
                       line-height:10.0pt;  }
H3.PopupHeading { 
                 font-size:11.0pt; 
                 color:#800000; 
                 margin-top:1pt; 
                 margin-bottom:1pt;  }
LI.kadov-H3-CPopupHeading { 
                           font-size:11.0pt; 
                           color:#800000;  }
P.TableText { 
             margin-bottom:12.0pt;  }
LI.kadov-P-CTableText {  }
H3.TableHeading { 
                 border-bottom:solid #800000 0.5pt; 
                 line-height:normal;  }
LI.kadov-H3-CTableHeading { 
                           line-height:normal;  }
P.ReportParamListHeading { 
                          font-weight:bold; 
                          color:#800000;  }
LI.kadov-P-CReportParamListHeading { 
                                    font-weight:bold; 
                                    color:#800000;  }
A.expandspot { 
              cursor:hand; 
              color:#416298; 
              font-weight:bold; 
              font-style:normal;  }
SPAN.expandtext { 
                 color:#416298; 
                 font-weight:normal; 
                 font-style:normal;  }
A.dropspot { 
            cursor:hand; 
            color:#416298; 
            font-weight:bold; 
            font-style:normal;  }
A.glossterm { 
             cursor:hand; 
             color:#800000; 
             font-style:normal;  }
SPAN.glosstext { 
                color:#416298; 
                font-weight:normal; 
                font-style:italic;  }
P.Listing { 
           font-size:10.0pt; 
           font-family:Arial;  }
LI.kadov-P-CListing { 
                     font-size:10.0pt; 
                     font-family:Arial;  }
SPAN.Bold-FieldName { 
                     font-weight:bold; 
                     color:#800000;  }
SPAN.Italic-FieldDescription { 
                              font-style:italic; 
                              color:#416298;  }
SPAN.Bold-Emphasis { 
                    font-weight:bold; 
                    color:#FF8000; 
                    font-size:12.0pt; 
                    font-family:Arial;  }
H4 { 
    font-family:"Futura Lt BT"  , sans-serif; 
    font-weight:bold;  }
LI.kadov-H4 { 
             font-family:"Futura Lt BT"  , sans-serif;  }
H5 { 
    font-family:"Futura Lt BT"  , sans-serif; 
    font-weight:bold;  }
LI.kadov-H5 { 
             font-family:"Futura Lt BT"  , sans-serif;  }
H6 { 
    font-family:"Futura Lt BT"  , sans-serif; 
    font-weight:bold;  }
LI.kadov-H6 { 
             font-family:"Futura Lt BT"  , sans-serif;  }
